Bug 1660160 - DBUS Breaks on OS Point-Release Upgrade [rhel-7.5.z]
Summary: DBUS Breaks on OS Point-Release Upgrade [rhel-7.5.z]
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: dbus
Version: 7.5
Hardware: x86_64
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: David King
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1568856
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-12-17 16:23 UTC by RAD team bot copy to z-stream
Modified: 2019-03-13 11:22 UTC (History)
1 user (show)

Fixed In Version: dbus-1.10.24-11.el7_5
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1568856
Environment:
Last Closed: 2019-03-13 11:22:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2019:0494 None None None 2019-03-13 11:22:41 UTC

Description RAD team bot copy to z-stream 2018-12-17 16:23:17 UTC
This bug has been copied from bug #1568856 and has been proposed to be backported to 7.5 z-stream (EUS).

Comment 4 Petr Schindler 2019-02-20 12:29:48 UTC
Test passes.

Comment 6 errata-xmlrpc 2019-03-13 11:22:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2019:0494


Note You need to log in before you can comment on or make changes to this bug.